package org.fabric3.spi.assembly;

/**
 * Denotes an error binding a service or reference
 *
 * @version $Rev: 702 $ $Date: 2007-08-13 20:30:45 -0700 (Mon, 13 Aug 2007) $
 */
public class BindException extends AssemblyException {

    public BindException(String message, String identifier) {
        super(message, identifier);
    }

    public BindException(Throwable cause) {
        super(cause);
    }

    public BindException(String message, String identifier, Throwable cause) {
        super(message, identifier, cause);
    }
}
